.ganador {
  .cover {
    position: relative;
    margin-top: 1rem;
    .fondoA {
      background: $azulClaro;
      width: 100%;
      height:  calc(100% - 2rem);
      position: absolute;
      z-index: 9;
      top: -.5rem;
    }
  }
  .avatar {
    position: relative;
    z-index: 10;
    width: calc(100% - 1rem);
    margin-left: .5rem;
    .img {
      width: 65%;
      height: 15rem;
      background: transparent no-repeat 50% 20%/cover;
      display: block;
      margin: 0 auto 1rem;
    }
    .pie {
      display: block;
      margin: auto;
      width: 64%;
      position: relative;
      top: -10px;
      font-size: 72%;
    }
  }
  .redes {
    margin-bottom: .75rem;
    a {
      display: inline-block;
      width: 20px;
      margin-right: .5rem;
    }
  }
  .noticias {
    .title-section {
      width: calc(100% - 1rem);
    }
    .noticia {
      .title {
        margin-bottom: .35rem;
      }
    }
  }
}
